RubyGems Navigation menu

blackwinter-pru 0.1.4

Pipeable Ruby - forget about grep/sed/awk/wc... use pure, readable Ruby!

Gemfile
          gem 'blackwinter-pru', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install blackwinter-pru
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Total downloads 1,611

For this version 1,611

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 20, 2011 (7.5 KB)